1762912155497
16983,0.0.0
6776,0.0.0
17850,0.0.0
13959,0.0.0
4839,0.0.0
13214,0.0.0
18473,0.0.0
20227,0.0.0
23137,0.0.0
25,2.4.0
872,0.0.0
27,2.4.0
11198,2.5.0
9081,0.0.0
11158,0.0.0
29,2.3.0
883,0.0.0
1847,0.0.0
16170,1.14.0
16975,0.0.0
4081,2.2.0
23148,0.0.0
20128,0.0.0
19270,0.0.0
1681,1.14.0
9346,0.0.0
6699,0.0.0
43,2.3.0
12483,2.4.0
23277,2.5.0
805,0.0.0
10490,0.0.0
11893,0.0.0
13984,2.4.0
13975,2.4.0
16204,1.33.0,1.27.0
21676,0.0.0
23945,1.33.0
4013,1.33.0
20858,0.0.0
13247,2.5.0
17663,1.23.0
3035,0.0.0
6720,0.0.0
9992,0.0.0
17675,1.27.0
21725,0.0.0
7454,2.2.0
13952,1.27.0
23187,0.0.0
14627,0.0.0
3043,0.0.0
4897,1.23.0
18475,0.0.0
23970,0.0.0
15407,1.27.0
11882,2.2.0
18509,0.0.0
11832,0.0.0
916,2.4.0
3060,2.2.0
5726,1.27.0
17023,0.0.0
9035,0.0.0
16184,1.14.0
757,0.0.0
23106,0.0.0
6701,0.0.0
15314,0.0.0
11840,0.0.0
19287,1.14.0
22291,0.0.0
23388,1.14.0
20932,0.0.0
21744,1.14.0
4866,2.5.0
99,0.0.0
10,2.4.0
5742,2.5.0
13208,0.0.0
7442,1.14.0
4068,1.14.0
2389,0.0.0
13245,1.27.0
5747,0.0.0
17005,2.4.0
17003,0.0.0
22419,0.0.0
9782,2.5.0
134,0.0.0
1783,0.0.0
20169,0.0.0
192,1.14.0
22484,2.2.0
15441,0.0.0
22480,2.2.0
23184,1.14.0
22485,2.2.0
22483,2.2.0
5811,0.0.0
23963,0.0.0
4978,0.0.0
9830,0.0.0
15465,1.33.0
22496,0.0.0
949,0.0.0
5767,0.0.0
5870,2.2.0
4941,2.4.0
20917,0.0.0
1555,0.0.0
8534,2.0.0,1.33.0
1805,0.0.0
2414,0.0.0
4909,0.0.0
8283,2.4.0
13275,0.0.0
6753,0.0.0
6866,1.33.0,1.27.0
23939,0.0.0
10651,0.0.0
105,0.0.0
11269,0.0.0
6825,1.27.0
14740,0.0.0
17794,1.27.0
13272,0.0.0
17793,1.27.0
10547,2.0.0,1.33.0
14058,0.0.0
21755,2.5.0
3167,0.0.0
7559,0.0.0
19318,0.0.0
8381,2.5.0
14760,1.27.0
132,0.0.0
4181,0.0.0
18603,2.5.0
2196,0.0.0
1028,1.27.0
3848,1.33.0,1.27.0
5869,2.4.0
4861,2.2.0
12687,2.5.0
954,0.0.0
3137,1.27.0
984,0.0.0
4956,0.0.0
7215,0.0.0
17033,0.0.0
23678,2.5.0
10581,0.0.0
163,0.0.0
11218,0.0.0
13334,2.5.0
10442,0.0.0
2340,1.23.0
5899,1.27.0
14728,0.0.0
8366,1.14.0
7991,0.0.0
17841,0.0.0
17092,2.1.0
9735,0.0.0
17088,2.0.0
21749,0.0.0
14853,0.0.0
17946,0.0.0
16404,0.0.0
8441,0.0.0
6923,2.4.0
21827,1.27.0
20284,0.0.0
3323,0.0.0
21155,0.0.0
15606,0.0.0
20292,1.14.0
8459,1.33.0,1.27.0
2634,0.0.0
9916,1.14.0
14080,0.0.0
23335,0.0.0
20302,1.23.0
22594,1.27.0
215,1.14.0
9928,2.2.0
21815,0.0.0
222,0.0.0
7595,2.4.0
16511,0.0.0
1887,1.27.0
22554,0.0.0
5882,2.0.0,1.33.0
16389,0.0.0
11952,0.0.0
15589,2.5.0
12013,0.0.0
24068,2.4.0
1280,0.0.0
231,0.0.0
3220,2.5.0
18631,2.5.0
5905,0.0.0
22569,0.0.0
7615,1.27.0
9821,0.0.0
17943,0.0.0
1073,0.0.0
12074,0.0.0
18206,1.23.0
23366,0.0.0
7672,0.0.0
19551,0.0.0
13429,1.14.0
9834,2.4.0
14914,0.0.0
3126,0.0.0
9501,0.0.0
1882,2.5.0
18009,0.0.0
19561,1.14.0
21164,0.0.0
14129,0.0.0
23415,2.2.0
20353,2.5.0
21218,0.0.0
23416,2.2.0
5975,1.14.0
10694,2.2.0
1107,2.2.0
6928,2.4.0
19737,2.4.0
23217,0.0.0
9936,2.4.0
4249,2.0.0,1.33.0,1.27.0
21179,2.5.0
3293,0.0.0
24104,0.0.0
21138,2.3.0
5076,2.2.0
1864,2.0.0,1.33.0
14796,0.0.0
15597,1.27.0
15592,1.27.0
11969,1.33.0
15598,1.27.0
15595,1.27.0
1867,0.0.0
23359,0.0.0
1865,2.2.0
16536,0.0.0
20412,1.14.0
2549,2.4.0
6076,0.0.0
2598,0.0.0
409,0.0.0
7037,0.0.0
8521,2.5.0
19593,2.2.0
8579,2.5.0
19602,1.14.0
22446,1.27.0
11438,0.0.0
18014,0.0.0
21922,2.4.0
3356,1.23.0
7010,0.0.0
9309,2.3.0
12786,1.14.0
6026,1.33.0
1966,2.2.0
2608,1.14.0
2582,0.0.0
6029,1.33.0
1170,0.0.0
367,1.14.0
21921,2.4.0
14216,0.0.0
14886,0.0.0
23430,1.14.0
9320,0.0.0
12800,0.0.0
8249,1.27.0
9283,1.27.0
19584,2.4.0
15694,1.14.0
20053,0.0.0
4407,0.0.0
7805,1.27.0
21251,1.27.0
11391,2.5.0
16545,1.27.0
21206,1.27.0
1289,0.0.0
5041,1.14.0
6997,2.5.0
24079,0.0.0
16551,0.0.0
17225,2.4.0
3493,1.14.0
11440,0.0.0
4860,0.0.0
2523,0.0.0
20280,2.5.0
2327,2.2.0
8595,2.4.0
18448,2.5.0
14261,0.0.0
11,0.0.0
21229,0.0.0
9970,1.27.0
7751,0.0.0
429,1.27.0
14883,0.0.0
3461,0.0.0
10038,0.0.0
3475,0.0.0
10757,0.0.0
3573,0.0.0
2687,2.3.0
488,0.0.0
611,0.0.0
2676,2.2.0
10132,2.2.0
23530,0.0.0
10813,0.0.0
10860,1.27.0
15032,0.0.0
22071,0.0.0
2689,2.3.0
5307,0.0.0
20472,0.0.0
24373,0.0.0
8172,0.0.0
14292,0.0.0
22884,0.0.0
22887,0.0.0
17308,1.27.0
7817,1.14.0
3987,0.0.0
21333,0.0.0
15756,0.0.0
18267,2.4.0
23505,2.2.0
18263,2.4.0
16554,2.2.0
18888,0.0.0
22002,2.4.0
10775,0.0.0
22848,2.4.0
22004,1.23.0
465,1.33.0
9431,0.0.0
10069,2.2.0
10070,2.2.0
15015,1.27.0
23470,0.0.0
1322,0.0.0
4445,0.0.0
17282,1.14.0
5461,0.0.0
9443,0.0.0
9440,0.0.0
12845,1.14.0
484,0.0.0
2023,0.0.0
2678,1.14.0
2070,1.14.0
24233,0.0.0
12849,2.2.0
2032,0.0.0
23577,2.5.0
24290,0.0.0
23533,1.27.0
12154,0.0.0
18205,0.0.0
10725,2.2.0
2044,0.0.0
16632,2.5.0
24303,1.14.0
17353,0.0.0
12914,0.0.0
13445,2.4.0
7837,0.0.0
12166,0.0.0
12172,1.14.0
19571,1.33.0,1.27.0
2712,0.0.0
2069,0.0.0
5273,0.0.0
3568,0.0.0
23396,2.2.0
15007,0.0.0
23477,2.4.0
19702,2.5.0
23572,0.0.0
20509,0.0.0
21881,2.4.0
8793,0.0.0
22824,1.27.0
22818,1.27.0
10950,0.0.0
22831,1.27.0
3787,0.0.0
16683,0.0.0
6435,1.14.0
15071,0.0.0
22126,0.0.0
21363,2.5.0
20574,1.14.0
21368,0.0.0
12302,0.0.0
22792,1.27.0
15863,0.0.0
11597,0.0.0
20575,2.4.0
9506,0.0.0
7926,2.0.0,1.33.0
12953,1.27.0
18227,0.0.0
564,0.0.0
21346,0.0.0
22811,0.0.0
21494,2.5.0
10897,0.0.0
5413,1.14.0
5476,0.0.0
13616,0.0.0
18903,0.0.0
15829,0.0.0
6427,2.4.0
5423,1.14.0
15834,1.27.0
18864,0.0.0
1460,0.0.0
15102,2.4.0
15103,2.4.0
15104,2.3.0
613,1.23.0
11580,0.0.0
11582,0.0.0
18118,2.5.0
22876,2.2.0
16666,0.0.0
15744,0.0.0
12300,2.2.0
2811,1.23.0
20616,1.27.0
19814,0.0.0
9543,1.14.0
4597,1.33.0,1.27.0
10097,0.0.0
12270,2.2.0
15951,2.5.0
13703,0.0.0
17413,1.23.0
13653,0.0.0
6454,0.0.0
10192,0.0.0
22808,1.27.0
20583,1.14.0
1436,0.0.0
20542,0.0.0
10890,1.14.0
13662,2.3.0
10210,0.0.0
4575,0.0.0
9524,0.0.0
22909,1.14.0
5556,0.0.0
12457,2.2.0
679,0.0.0
13047,0.0.0
10260,2.2.0
3972,0.0.0
8847,0.0.0
16915,0.0.0
19030,1.27.0
8018,2.5.0
16725,0.0.0
11634,0.0.0
15171,1.27.0
9880,0.0.0
14484,1.27.0
19875,0.0.0
13913,0.0.0
18306,0.0.0
21407,1.14.0
963,2.5.0
2830,1.14.0
11726,2.2.0
22237,0.0.0
18939,1.27.0
22241,0.0.0
23681,1.27.0
18942,1.27.0
14415,0.0.0
18938,1.27.0
23266,0.0.0
3771,0.0.0
7931,0.0.0
3812,1.14.0
10252,0.0.0
5531,1.14.0
24450,0.0.0
11274,0.0.0
15156,0.0.0
8840,2.2.0
9566,0.0.0
12329,2.0.0,1.33.0,1.27.0
3893,0.0.0
6576,2.2.0
3827,0.0.0
23764,0.0.0
20726,0.0.0
6581,1.27.0
17499,0.0.0
24466,0.0.0
6579,1.27.0
8015,0.0.0
5560,0.0.0
18312,0.0.0
20761,0.0.0
11606,2.2.0
22235,1.27.0
4706,1.33.0
11604,2.2.0
11605,2.2.0
15232,0.0.0
22288,0.0.0
22944,1.23.0
20640,0.0.0
15195,0.0.0
3106,1.27.0
16756,1.33.0
19900,0.0.0
9604,0.0.0
22253,0.0.0
12408,0.0.0
673,1.14.0
16810,2.3.0
22957,2.5.0
11055,1.14.0
15229,0.0.0
18156,2.4.0
7367,1.27.0
16866,0.0.0
20118,0.0.0
17017,0.0.0
19175,1.23.0
16873,1.23.0
13861,0.0.0
21552,1.14.0
18388,0.0.0
7381,2.5.0
19104,0.0.0
18441,1.27.0
8119,0.0.0
20810,1.27.0
22312,1.27.0
710,0.0.0
23515,0.0.0
5606,0.0.0
19931,1.14.0
17317,0.0.0
811,1.27.0
6601,1.33.0,1.27.0
6560,2.2.0
23809,0.0.0
2931,0.0.0
2930,0.0.0
19891,0.0.0
7345,1.33.0,1.27.0
9437,2.4.0
6605,2.5.0
2265,0.0.0
11047,2.4.0
5653,0.0.0
9778,2.2.0
13980,0.0.0
11078,0.0.0
19938,0.0.0
21615,2.2.0
11749,0.0.0
11750,0.0.0
19151,2.5.0
8107,0.0.0
24239,1.27.0
9665,0.0.0
19153,0.0.0
21573,0.0.0
18428,1.27.0
2315,2.2.0
16868,0.0.0
19157,0.0.0
21463,2.3.0
13904,0.0.0
16927,0.0.0
11120,0.0.0
18439,0.0.0
5561,1.27.0
13922,2.0.0,1.33.0,1.27.0
22338,0.0.0
17583,2.3.0
21460,2.4.0
7327,0.0.0
19929,1.14.0
12313,0.0.0
2248,2.2.0
13816,2.5.0
5262,2.5.0
7337,0.0.0
2249,2.2.0
2252,2.2.0
10972,2.5.0
17476,1.23.0
13875,0.0.0
15276,0.0.0
11099,0.0.0
12459,1.14.0
6527,2.2.0
16898,0.0.0
6529,2.2.0
3822,0.0.0
8913,0.0.0
